<?php
/*
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('TEXT_SUBSCRIPTION_NOT_FOUND', 'Product not found!');
define('TEXT_CURRENT_REVIEWS', 'Current Reviews:');
define('TEXT_MORE_INFORMATION', 'For more information, please visit this subscription <a href="%s" target="_blank"><u>webpage</u></a>.');
define('TEXT_DATE_ADDED', 'This subscription was added to our catalog on %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">This subscription will be available on %s.</font>');
define('TEXT_ALSO_PURCHASED_SUBSCRIPTIONS', 'Customers who reserve this subscription also reserved');
define('TEXT_TYPE','Type: ');
define('TEXT_TYPE_TANGIBLE','Tangible');
define('TEXT_TYPE_DIGITAL','Digital');
define('TEXT_COSTS','Cost: ');
define('TEXT_PERIOD','Period: ');
define('TEXT_DAYS','days');
define('TEXT_INFO_FREE_TRIAL','Take a Free Trial for %s days');
define('IMAGE_FREE_TRIAL','Take a Free Trial');
define('TEXT_ALSO_PURCHASED_SUBSCRIPTIONS', 'Customers who bought this subscription also purchased');
define('TEXT_XSELL_FORCED_SUBSCRIPTIONS','This item must be purchased together with the one you are now viewing');
define('TEXT_XSELL_SUBSCRIPTIONS', 'We Also Recommend :');
define('ERROR_XSELL_FORCED','You must purchase agree to purchase before you can select this item.');
define('TEXT_AGREEMENT',' I agree to the '.STORE_NAME . ' ');
define('TEXT_TERMS','terms and conditions');
define('TEXT_ERR_AGREED','Agree with our terms and conditions');
define('TEXT_SUBSCRIPTION_NAME','Subscription Name');
define('TEXT_CONDITIONS','Conditions');
?>
